// GENERAL

stCancelar	   	 =       Cancelar
stEliminar	   	 =       Eliminar
stGrabar	   	 =       Grabatu
stRetornar	   	 =       Retornar


// ASIGNACIONES

stAsigActaDev	   	 =       Acta Devolución
stAsigActaEnt	   	 =       Acta Entrega
stAsigCochesLibres   	 =       Coches Libres
stAsigEntDev	   	 =       Entrega / Devolución
stAsigGastos	   	 =       Gastos
stAsigGrabar	   	 =       Dar de alta una nueva asignación
stAsigRevocar	   	 =       Revocar